# Generated by Django 2.1.7 on 2021-05-04 18:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('drives', '0003_auto_20210504_1414'),
    ]

    operations = [
        migrations.RenameField(
            model_name='drivedefinitionmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='driveregistermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaldrivedefinitionmodel',
            old_name='operator_instance',
            new_name='operator',
        ),
        migrations.RenameField(
            model_name='historicaldriveregistermodel',
            old_name='operator_instance',
            new_name='operator',
        ),
    ]
